import request from "@/http/request";

const getAllStocks = (params) => {
    return request({
        url: '/stock/getAllStocks',
        method: 'post',
        data: params
    })
}

const getAllStocksByGoodsId = (params) => {
    return request({
        url: '/stock/getAllStocksByGoodsId',
        method: 'post',
        data: params
    })
}

const updateStockInfo = (params) => {
    return request({
        url: '/stock/updateStockInfo',
        method: 'post',
        data: params
    })
}

export {
    getAllStocks,
    updateStockInfo,
    getAllStocksByGoodsId
}